*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
    font-family: typewriter;
}

body{
    background-color: #E4E4E4;
}

main{
    width: 100%;
}
/*Header*/

header{
    background-color: #E4E4E4;
    height: 100px;
    width: 100%;
    position: fixed;

}

header nav{
    padding-top: 40px;
    float: right;
}

header a{
    padding: 50px;
    color: #F04B24;
    font-family: fugas;
}

header a img{
    height: 80px;
    padding-top: 20px;
}

/*hero-picture*/

.hero-pic{
    background-color: #E4E4E4;
    width: 100%;


}

.hero-pic section{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 50px;
}

.hero-pic section img{
    width: 100%;
    justify-content: center;
    padding-top: 50px;
    padding-bottom: 40px;
    margin-right: auto;
    margin-left: auto;

}

.button{
    width: 200px;
    height: 70px;
    border-radius: 25px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    border-style: solid;
    border-color: #2587C8;

}

.button h5{
    text-align: center;
    padding-top: 20px;
    font-family: fugas;
    font-size: larger;
    color: #F04B24;
}

/*grid with 3 blocks*/

.threeblock{
    background-color: #E4E4E4;
    display: grid;
    grid-template-columns: 20% 20% 20%;
    justify-items: center;
    justify-content: center;
    grid-gap: 50px;
    height: 100%;
    padding-top: 10px;
}

.product{
    background-color: #E4E4E4;
    height: 350px;
    border-width: 0px 0px 2px 0px;
    border-style: solid;
    border-color: #2587C8;
    height: 100%;

}



.hidden{
    visibility: hidden;
}

h2{
    font-family: fugas;
    padding-top: 70px;
    color: #F04B24;
    font-size: 60px;
    text-align: center;
    background-color: #E4E4E4;
}

.threeblock p{
    text-align: center;
    width: 70%;
    margin-left: auto;
    margin-right: auto;

}

h3{
    font-family: fugas;
    font-size: 20px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #F04B24;

}

.teasertext{
    font-family: typewriter;
    padding-top: 10px;
    padding-bottom: 20px;
    color: #F04B24;
    font-size: 20px;
    text-align: justify;
    line-height: 1.3;
    background-color: #E4E4E4;
}

.threeblock figure {
    width: 80%;
    padding-top: 20px;
    margin-left: auto;
    margin-right: auto;
}

.threeblock img{
    width: 100%;

}

.twoblock{
    background-color: #E4E4E4;
    display: grid;
    grid-template-columns: 30% 30%;
    justify-items: center;
    justify-content: center;
    grid-gap: 75px;
    padding-top: 50px;
    height: 100%;
}

article{
    height: 100%;
}

.subscribe{
    background-color: #E4E4E4;
    width: 450px;
    padding-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
    justify-items: center;
    justify-content: center;
}
.subscribe img{
    width: 100%;
    text-align: right;
justify-content: right;
}

.fourblock{
    background-color: #E4E4E4;
    display: grid;
    grid-template-columns: 10% 10% 10% 10%;
    justify-items: center;
    justify-content: center;
    grid-gap: 110px;
    height: 100%;
    padding-top: 10px;
    padding-bottom: 50px;
}

.raffle{
    background-color: #E4E4E4;
    width: 200px;
    height: 200px;
    border-style: solid;
    border-width: 0px 0px 2px 0px;
    border-color: #2587C8;
    margin-left: auto;
    margin-right: auto;
}

.raffle img{
    width: 100%;
}

footer{
    width: 100%;
    height: 100px;
    background-color: #E4E4E4;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.footerinfo{
    font-family: typewriter;
    text-align: center;
    color: #F04B24;
    font-size: 15px;
    margin-top: 20px;
}

.overskrift{
    font-family: fugas;
    text-align: center;
    color: #F04B24;
    font-size: 50px;
    padding-top: 50px;
    background-color: #E4E4E4;
}

h4{
    font-family: fugas;
    text-align: center;
    color: #F04B24;
    font-size: 15px; 
    padding-bottom: 20px;
}

h5{
    font-family: typewriter;
    text-align: center;
    color: #F04B24;
    font-size: 15px; 
    padding-bottom: 20px;
    padding-top: 55px;
}

/*Form*/

form{
    width: 100%;
}

input{
    width: 100%;
    height: 40px;
    color: white;
    background-color: #F04B24;
    border-radius: 15px;
    border-style: none;
    MARGIN-bottom: 10px;
    font-size: large;
    padding-right: 30px;
    text-decoration: white;
}


#email{
    background-color: white;
    padding-left: 20px;
    color: white;
}

#name{
    background-color: white;
    padding-left: 20px;
    color: white;
}

/*artikel*/

h1{
    font-family: fugas;
    text-align: center;
    color: #F04B24;
    font-size: 50px;
}

.artikel h2{
    font-family: typewriter;
    text-align: justify;
    font-size: 20px;

}

.artikel{
    width: 600px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

p{
    line-height: 1.5;
    text-align: justify;
}

.citat{
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    font-size: 40px;
    color: #2587C8;
    font-family: fugas;
    font-weight: bolder;
    text-align: center;
    line-height: 1.5;
}

.citat p{
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 15px;
    font-size: 12px;
    color: #F04B24;
    font-family: fugas;
    text-align: center;
    line-height: 1.5;
}

.citat img{
    width: 100px;
}

.byline{
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.byline p{
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 15px;
    font-size: 12px;
    color: #F04B24;
    font-family: fugas;
    text-align: center;
}

.byline img{
    width: 30%;
margin-top: -100px;
margin-left: -20px;
margin-bottom: -3px;
}

hr{
    height: 5px;
    background-color: #F04B24;
    border-style: none;
    margin-bottom: 30px;
    width: 80%;
margin-left: auto;
margin-right: auto;
}

.big-picture{
    width: 800px;
    margin-left: auto;
    margin-right: auto;
}